Subject: (urth) Urth.net searching

From: Gwern Branwen <gwern0 at gmail.com>
Date: Sun, 04 Jan 2009 22:54:25 +0000

Something seems to be off on the Urth.net site. Take two example
searches, one done manually on Google and one done through the little
searchbox. The searchbox one turns up no results, but the manual one
does.

http://www.google.com/search?q=gwern+site%3Aurth.net turns up a good
66 results, but
http://www.google.com/search?as_sitesearch=www.urth.net&as_q=gwern ?
0. It does seem to work if one modifies it to read 'site:urth.net' or
'site:http://www.urth.net'.

Anyone know what's going on there?

- --
gwern